40
Assassin's Hand Axe
Knife
1
Weapon
Hand
8
51
0
0
0
Damage: 102; Action Points: 1; Accuracy: 15 (S)
1
Human
20
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_MATCHET.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_MATCHET.MBM
items\ani_ini\human\weapon\human_matchet_ani.ini